When will bind9 have support for CAA records on Ubuntu 14.04?

Asked by als on 2017-09-11

Right now we are running on Ubuntu 14.04 - BIND 9.9.5-3ubuntu0.15-Ubuntu, which doesn't support CAA records - because it's under 9.9.6 - requirements for CAA records: BIND ≥9.9.6, PowerDNS ≥4.0.0, NSD ≥4.0.1, Knot DNS ≥2.2.0.

So my question here is, when will 14.04 get updates to a newer version of bind which will have CAA supported.

Thank you

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2017-09-11
Last reply:
2017-09-11
Manfred Hampl (m-hampl) said : #1

Ubuntu is no rolling release. This means that normally packages in older Ubuntu releases will not get updated to higher versions. Only significant bugs and important additional features are a reason for a version update.

You are free to create a bug report to request such update; please see https://wiki.ubuntu.com/StableReleaseUpdates for further information about the SRU process.

Remark: You could check whether there is already a PPA with such version available - see https://launchpad.net/ubuntu/+ppas?name_filter=bind9 for potential candidates.

Can you help with this problem?

Provide an answer of your own, or ask als for more information if necessary.

To post a message you must log in.